# (c) cavaliba.com - demo/cmdb - sitegroup


- classname: _group
  keyname: all_sites

- classname: sitegroup
  keyname: all_sites
  displayname: All Sites
  members: 
      - site1 
      - site2
  sirene_group:
      - all_sites
